/* Class = "NSButtonCell"; title = "openvpn-stop"; ObjectID = "0rP-5J-whi"; Note = "***DO NOT LOCALIZE***"; */
"0rP-5J-whi.title" = "openvpn-stop";

/* Class = "NSButtonCell"; title = "hop"; ObjectID = "1jb-BI-c4o"; Note = "***DO NOT LOCALIZE***"; */
"1jb-BI-c4o.title" = "hop";

/* Class = "NSTextFieldCell"; title = "conf"; ObjectID = "1ju-kt-dRi"; Note = "***DO NOT LOCALIZE***"; */
"1ju-kt-dRi.title" = "conf";

/* Class = "NSTabViewItem"; label = "ctl"; ObjectID = "1nS-HU-Wvg"; Note = "***DO NOT LOCALIZE***"; */
"1nS-HU-Wvg.label" = "ctl";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "1Yb-NL-uMp"; Note = "***DO NOT LOCALIZE***"; */
"1Yb-NL-uMp.title" = "Account";

/* Class = "NSTextFieldCell"; title = "PW"; ObjectID = "2HQ-Lr-8ZV"; Note = "***DO NOT LOCALIZE***"; */
"2HQ-Lr-8ZV.title" = "PW";

/* Class = "NSButtonCell"; title = "Write proxies to server"; ObjectID = "2QY-UV-mxo"; Note = "***DO NOT LOCALIZE***"; */
"2QY-UV-mxo.title" = "Write proxies to server";

/* Class = "NSButtonCell"; title = "Spray Log"; ObjectID = "5zW-jN-PDb"; Note = "***DO NOT LOCALIZE***"; */
"5zW-jN-PDb.title" = "Spray Log";

/* Class = "NSButtonCell"; title = "Test OpenVPN Conf"; ObjectID = "6KX-6w-EJw"; Note = "***DO NOT LOCALIZE***"; */
"6KX-6w-EJw.title" = "Test OpenVPN Conf";

/* Class = "NSTextFieldCell"; title = "stunnel port"; ObjectID = "8jx-Y2-xcJ"; Note = "***DO NOT LOCALIZE***"; */
"8jx-Y2-xcJ.title" = "stunnel port";

/* Class = "NSTextFieldCell"; title = "servers"; ObjectID = "9iV-BT-fZU"; Note = "***DO NOT LOCALIZE***"; */
"9iV-BT-fZU.title" = "servers";

/* Class = "NSTextFieldCell"; title = "config JSON"; ObjectID = "9tz-ln-ssd"; Note = "***DO NOT LOCALIZE***"; */
"9tz-ln-ssd.title" = "config JSON";

/* Class = "NSButtonCell"; title = "Resync"; ObjectID = "9tZ-zw-3EM"; Note = "***DO NOT LOCALIZE***"; */
"9tZ-zw-3EM.title" = "Resync";

/* Class = "NSButtonCell"; title = "Store PW"; ObjectID = "10b-y6-lbg"; Note = "***DO NOT LOCALIZE***"; */
"10b-y6-lbg.title" = "Store PW";

/* Class = "NSMenuItem"; title = "HTTPS"; ObjectID = "A7k-PY-LrC"; */
"A7k-PY-LrC.title" = "HTTPS";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "A8W-US-cLa"; Note = "***DO NOT LOCALIZE***"; */
"A8W-US-cLa.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Get PW"; ObjectID = "aI8-7W-seV"; Note = "***DO NOT LOCALIZE***"; */
"aI8-7W-seV.title" = "Get PW";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "Ajo-SD-wUd"; Note = "***DO NOT LOCALIZE***"; */
"Ajo-SD-wUd.title" = "10";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "BS5-Kj-yjt"; Note = "***DO NOT LOCALIZE***"; */
"BS5-Kj-yjt.label" = "General";

/* Class = "NSButtonCell"; title = "Import OpenVPN Conf"; ObjectID = "BZm-Us-DJs"; Note = "***DO NOT LOCALIZE***"; */
"BZm-Us-DJs.title" = "Import OpenVPN Conf";

/* Class = "NSButtonCell"; title = "stunnel"; ObjectID = "cdY-g9-ieI"; Note = "***DO NOT LOCALIZE***"; */
"cdY-g9-ieI.title" = "stunnel";

/* Class = "NSButtonCell"; title = "known"; ObjectID = "CNG-aW-lVu"; Note = "***DO NOT LOCALIZE***"; */
"CNG-aW-lVu.title" = "known";

/* Class = "NSTextFieldCell"; title = "search domains"; ObjectID = "DC4-Bo-rXC"; Note = "***DO NOT LOCALIZE***"; */
"DC4-Bo-rXC.title" = "search domains";

/* Class = "NSTextFieldCell"; title = "set ids"; ObjectID = "dEN-qc-AqR"; Note = "***DO NOT LOCALIZE***"; */
"dEN-qc-AqR.title" = "set ids";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "dQs-F3-TKa"; Note = "***DO NOT LOCALIZE***"; */
"dQs-F3-TKa.title" = "Item 3";

/* Class = "NSButtonCell"; title = "strag"; ObjectID = "DUZ-nQ-UDg"; Note = "***DO NOT LOCALIZE***"; */
"DUZ-nQ-UDg.title" = "strag";

/* Class = "NSMenuItem"; title = "set OFF"; ObjectID = "Dvh-LJ-aWc"; */
"Dvh-LJ-aWc.title" = "ตั้งค่าปิด";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "e4h-P6-4Ls"; Note = "***DO NOT LOCALIZE***"; */
"e4h-P6-4Ls.title" = "Port";

/* Class = "NSTextFieldCell"; title = "interface ids"; ObjectID = "eUk-sk-7UL"; Note = "***DO NOT LOCALIZE***"; */
"eUk-sk-7UL.title" = "interface ids";

/* Class = "NSButtonCell"; title = "get-nw-interfaceids"; ObjectID = "EZX-vm-X1j"; Note = "***DO NOT LOCALIZE***"; */
"EZX-vm-X1j.title" = "get-nw-interfaceids";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "glm-6Z-FOM"; */
"glm-6Z-FOM.title" = "Any";

/* Class = "NSButtonCell"; title = "DNS Servers string"; ObjectID = "gqv-G7-8bn"; Note = "***DO NOT LOCALIZE***"; */
"gqv-G7-8bn.title" = "DNS Servers string";

/* Class = "NSButtonCell"; title = "disconnect-openvpn"; ObjectID = "gTo-NT-Xa3"; Note = "***DO NOT LOCALIZE***"; */
"gTo-NT-Xa3.title" = "disconnect-openvpn";

/* Class = "NSTextFieldCell"; title = "interface ids"; ObjectID = "hNc-b4-vzk"; Note = "***DO NOT LOCALIZE***"; */
"hNc-b4-vzk.title" = "interface ids";

/* Class = "NSButtonCell"; title = "DDoS Log"; ObjectID = "iXZ-j9-2ew"; Note = "***DO NOT LOCALIZE***"; */
"iXZ-j9-2ew.title" = "DDoS Log";

/* Class = "NSMenuItem"; title = "get"; ObjectID = "jfj-Tm-TZX"; */
"jfj-Tm-TZX.title" = "get";

/* Class = "NSButtonCell"; title = "restore-dns"; ObjectID = "JJL-GW-xMG"; Note = "***DO NOT LOCALIZE***"; */
"JJL-GW-xMG.title" = "restore-dns";

/* Class = "NSButtonCell"; title = "Get proxies from server"; ObjectID = "KjP-fb-8zB"; Note = "***DO NOT LOCALIZE***"; */
"KjP-fb-8zB.title" = "Get proxies from server";

/* Class = "NSButtonCell"; title = "killswitch"; ObjectID = "KwI-iZ-4uJ"; Note = "***DO NOT LOCALIZE***"; */
"KwI-iZ-4uJ.title" = "killswitch";

/* Class = "NSTextFieldCell"; title = "Service"; ObjectID = "Lp7-2j-IGj"; Note = "***DO NOT LOCALIZE***"; */
"Lp7-2j-IGj.title" = "Service";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "mH1-Dz-PRO"; Note = "***DO NOT LOCALIZE***"; */
"mH1-Dz-PRO.title" = "Label";

/* Class = "NSButtonCell"; title = "get-nw-setids"; ObjectID = "mmz-ag-q7H"; Note = "***DO NOT LOCALIZE***"; */
"mmz-ag-q7H.title" = "get-nw-setids";

/* Class = "NSTextFieldCell"; title = "interface id"; ObjectID = "nuE-fv-auU"; Note = "***DO NOT LOCALIZE***"; */
"nuE-fv-auU.title" = "interface id";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "OHb-lE-ovY"; Note = "***DO NOT LOCALIZE***"; */
"OHb-lE-ovY.title" = "Remove";

/* Class = "NSButtonCell"; title = "Server ping"; ObjectID = "oIu-ep-N3k"; Note = "***DO NOT LOCALIZE***"; */
"oIu-ep-N3k.title" = "Server ping";

/* Class = "NSButtonCell"; title = "set-dns"; ObjectID = "OOZ-VO-XeY"; Note = "***DO NOT LOCALIZE***"; */
"OOZ-VO-XeY.title" = "set-dns";

/* Class = "NSButtonCell"; title = "get-clients"; ObjectID = "pFB-hn-5SK"; Note = "***DO NOT LOCALIZE***"; */
"pFB-hn-5SK.title" = "get-clients";

/* Class = "NSButtonCell"; title = "Update using code"; ObjectID = "pl8-7g-Wk4"; Note = "***DO NOT LOCALIZE***"; */
"pl8-7g-Wk4.title" = "Update using code";

/* Class = "NSButtonCell"; title = "unk"; ObjectID = "Qwg-Su-92u"; Note = "***DO NOT LOCALIZE***"; */
"Qwg-Su-92u.title" = "unk";

/* Class = "NSMenuItem"; title = "SOCKS"; ObjectID = "QXi-Cl-kRX"; */
"QXi-Cl-kRX.title" = "SOCKS";

/* Class = "NSButtonCell"; title = "get-openvpn-uuids"; ObjectID = "rpl-LO-4ls"; Note = "***DO NOT LOCALIZE***"; */
"rpl-LO-4ls.title" = "get-openvpn-uuids";

/* Class = "NSButtonCell"; title = "disconnect-all"; ObjectID = "sRo-gb-5hr"; Note = "***DO NOT LOCALIZE***"; */
"sRo-gb-5hr.title" = "disconnect-all";

/* Class = "NSButtonCell"; title = "debug-exception"; ObjectID = "TNe-QE-Eet"; Note = "***DO NOT LOCALIZE***"; */
"TNe-QE-Eet.title" = "debug-exception";

/* Class = "NSTextFieldCell"; title = "timeout"; ObjectID = "u19-e9-N8L"; Note = "***DO NOT LOCALIZE***"; */
"u19-e9-N8L.title" = "timeout";

/* Class = "NSButtonCell"; title = "Log"; ObjectID = "uc2-Es-6cN"; Note = "***DO NOT LOCALIZE***"; */
"uc2-Es-6cN.title" = "Log";

/* Class = "NSButtonCell"; title = "set-app-bundle-path"; ObjectID = "Udb-Fy-0gV"; Note = "***DO NOT LOCALIZE***"; */
"Udb-Fy-0gV.title" = "set-app-bundle-path";

/* Class = "NSMenuItem"; title = "HTTP"; ObjectID = "uJW-tU-SsG"; */
"uJW-tU-SsG.title" = "HTTP";

/* Class = "NSButtonCell"; title = "debug-test-broadcast"; ObjectID = "Unl-k2-yZ6"; Note = "***DO NOT LOCALIZE***"; */
"Unl-k2-yZ6.title" = "debug-test-broadcast";

/* Class = "NSTextFieldCell"; title = "8080"; ObjectID = "UPv-Ep-TaM"; Note = "***DO NOT LOCALIZE***"; */
"UPv-Ep-TaM.title" = "8080";

/* Class = "NSButtonCell"; title = "kill switch trigger"; ObjectID = "VMY-8n-VqN"; Note = "***DO NOT LOCALIZE***"; */
"VMY-8n-VqN.title" = "สวิตช์ตัด";

/* Class = "NSButtonCell"; title = "Spam Log"; ObjectID = "vSo-0x-R2C"; Note = "***DO NOT LOCALIZE***"; */
"vSo-0x-R2C.title" = "Spam Log";

/* Class = "NSButtonCell"; title = "get-dns"; ObjectID = "Wy7-jH-LU2"; Note = "***DO NOT LOCALIZE***"; */
"Wy7-jH-LU2.title" = "get-dns";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "X4t-OV-COa"; Note = "***DO NOT LOCALIZE***"; */
"X4t-OV-COa.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "XbK-KF-6jH"; Note = "***DO NOT LOCALIZE***"; */
"XbK-KF-6jH.title" = "Update";

/* Class = "NSTextFieldCell"; title = "-1"; ObjectID = "xfy-Fr-eJR"; Note = "***DO NOT LOCALIZE***"; */
"xfy-Fr-eJR.title" = "-1";

/* Class = "NSButtonCell"; title = "get-version"; ObjectID = "YxL-PR-27I"; Note = "***DO NOT LOCALIZE***"; */
"YxL-PR-27I.title" = "get-version";

/* Class = "NSButtonCell"; title = "Print VPN Log"; ObjectID = "ZAc-5q-uJQ"; Note = "***DO NOT LOCALIZE***"; */
"ZAc-5q-uJQ.title" = "Print VPN Log";

/* Class = "NSButtonCell"; title = "set-proxyconfig"; ObjectID = "ZaJ-Et-dDO"; Note = "***DO NOT LOCALIZE***"; */
"ZaJ-Et-dDO.title" = "set-proxyconfig";

/* Class = "NSButtonCell"; title = "connect-openvpn"; ObjectID = "Zjt-K5-ifQ"; Note = "***DO NOT LOCALIZE***"; */
"Zjt-K5-ifQ.title" = "connect-openvpn";

/* Class = "NSMenuItem"; title = "set ON"; ObjectID = "zK9-qK-nwn"; */
"zK9-qK-nwn.title" = "ตั้งค่า";

